Page MenuHomePhabricator

__threading_support: Remove (void) in favor of ().
ClosedPublic

Authored by brucem on Feb 13 2018, 12:19 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

brucem created this revision.Feb 13 2018, 12:19 AM

Which clang-tidy module generates this warning, and what is the actual warning?

brucem added a comment.Jun 1 2019, 4:48 AM

Can we revive this review? I'd still like to land it ...

mclow.lists accepted this revision.Jun 3 2019, 5:49 PM

This looks fine to me.

This revision is now accepted and ready to land.Jun 3 2019, 5:49 PM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJul 1 2019, 9:20 AM